Subject: [rohc] Extended: WG last-call of TCP header compression

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Wed, 17 Aug 2005 11:33:02 +0200

ROHCers, TPCMers,

To give enough time for review of these two documents, this WGLC
has been extended and will end on Friday, 2005-08-26, 12:00 UTC.

Ted Faber and Joe Touch have promised to provide reviews with a
TCPM perspective. Further, we would like to encourage more ROHC
implementers, i.e. implementers of the RFC 3095 and 3095-based
ROHC profiles, to review the FN-based ROHC-TCP.

BR
/L-E

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Carsten Bormann
> Sent: den 19 juli 2005 12:05
> To: [email-masked]; ROHC Mailing List
> Cc: Carsten Bormann
> Subject: [rohc] WG last-call of TCP header compression
> 
> 
> ROHCers, TPCMers,
> 
> the authors believe that the TCP header compression spec (which needs
> to be read with the attendant formal notation document) is complete.
> The ROHC chairs are not aware of any outstanding issues either.
> Therefore, we are now last-calling:
> 
>         	   draft-ietf-rohc-tcp-10.txt
>         	   draft-ietf-rohc-formal-notation-09.txt
>                  (for publication as Proposed Standard)
> 
> This will be the usual two-week WG last-call as suggested in RFC2418,
> so please direct last-call comments to the ROHC mailing list
> [email-masked] before Tue, 2005-08-02, 12:00 UTC.
> 
> TCPMers:
> 
> The ROHC working group operates its last-call process on the basis of
> 
> 	   Committed Document Reviewers (CDRs),
> 
> who commit to a full review of a document (in return for being cited
> as an official CDR in the acknowledgement section of the RFC).  We are
> currently short of CDRs for the TCP header compression spec, so we are
> looking for *you*, i.e. people who are interested in making sure the
> next TCP header compression spec works as well as RFC1144 did in its
> time and RFC2507 does today (or who at least don't want to see their
> TCP packets mangled by random compressing hops in the path...).
> Please respond to Lars-Erik and me if you are interested.
> 
> There will be bonus points for comments/reviews received by Sunday,
> 2005-07-31, as Monday 2005-08-01 is the day the ROHC WG is scheduled
> to meet (as of today -- note that this might change).
> 
> Gruesse, Carsten
> 
> 
> _______________________________________________
> Rohc mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/rohc
> 

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc